{
	"@metadata": {
		"authors": [
			"Banjo",
			"Elisardojm",
			"Iváns",
			"Toliño",
			"Maria zaos"
		]
	},
	"wikieditor": "Interface avanzada de edición de texto wiki",
	"wikieditor-desc": "Proporciona unha interface avanzada e extensible de edición de texto wiki",
	"wikieditor-wikitext-tab": "Texto wiki",
	"wikieditor-loading": "Cargando...",
	"wikieditor-toolbar": "Barra de ferramentas de edición",
	"wikieditor-toolbar-desc": "Editar a páxina da barra de ferramentas cunha mellor usabilidade",
	"wikieditor-toolbar-preference": "Activar a barra de ferramentas de edición",
	"wikieditor-toolbar-preference-help": "Isto ás veces chámase \"editor de texto wiki de 2010\".",
	"wikieditor-toolbar-loading": "Cargando...",
	"wikieditor-toolbar-tool-bold": "Negra",
	"wikieditor-toolbar-tool-bold-example": "Texto en negra",
	"wikieditor-toolbar-tool-italic": "Cursiva",
	"wikieditor-toolbar-tool-italic-example": "Texto en cursiva",
	"wikieditor-toolbar-tool-ilink": "Ligazón interna",
	"wikieditor-toolbar-tool-ilink-example": "Título da ligazón",
	"wikieditor-toolbar-tool-xlink": "Ligazón externa (lembre o prefixo http://)",
	"wikieditor-toolbar-tool-xlink-example": "http://www.example.com título da ligazón",
	"wikieditor-toolbar-tool-link": "Ligazón",
	"wikieditor-toolbar-tool-link-title": "Inserir unha ligazón",
	"wikieditor-toolbar-tool-link-int": "Cara a unha páxina wiki",
	"wikieditor-toolbar-tool-link-int-target": "Título da páxina ou URL:",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "Título da páxina ou URL",
	"wikieditor-toolbar-tool-link-int-text": "Texto da ligazón:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "Insira o texto que se amosará",
	"wikieditor-toolbar-tool-link-ext": "Cara a unha páxina web externa",
	"wikieditor-toolbar-tool-link-ext-target": "URL da ligazón:",
	"wikieditor-toolbar-tool-link-ext-text": "Texto da ligazón:",
	"wikieditor-toolbar-tool-link-insert": "Inserir a ligazón",
	"wikieditor-toolbar-tool-link-cancel": "Cancelar",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "A páxina existe",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "A páxina non existe",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "Título non válido",
	"wikieditor-toolbar-tool-link-int-target-status-external": "Ligazón externa",
	"wikieditor-toolbar-tool-link-int-target-status-loading": "Comprobando a existencia da páxina...",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "Páxina de homónimos",
	"wikieditor-toolbar-tool-link-int-invalid": "O título que especificou non é válido.",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "O enderezo URL que especificou semella ser unha ligazón cara a outra páxina do wiki.\nQuere converter ese enderezo nunha ligazón interna?",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "Ligazón interna",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "Ligazón externa",
	"wikieditor-toolbar-tool-link-empty": "Non inseriu nada co que ligar.",
	"wikieditor-toolbar-tool-file": "Imaxes e ficheiros multimedia",
	"wikieditor-toolbar-tool-file-example": "Exemplo.jpg",
	"wikieditor-toolbar-tool-file-title": "Inserir un ficheiro",
	"wikieditor-toolbar-file-target": "Nome do ficheiro:",
	"wikieditor-toolbar-file-caption": "Pé de foto:",
	"wikieditor-toolbar-file-size": "Tamaño:",
	"wikieditor-toolbar-file-float": "Aliñamento:",
	"wikieditor-toolbar-file-default": "(predeterminado)",
	"wikieditor-toolbar-file-format": "Formato:",
	"wikieditor-toolbar-file-format-none": "ningún",
	"wikieditor-toolbar-tool-file-insert": "Inserir",
	"wikieditor-toolbar-tool-file-cancel": "Cancelar",
	"wikieditor-toolbar-tool-file-upload": "Cargar",
	"wikieditor-toolbar-tool-reference": "Referencia",
	"wikieditor-toolbar-tool-reference-example": "Insira unha nota aquí",
	"wikieditor-toolbar-tool-reference-cancel": "Cancelar",
	"wikieditor-toolbar-tool-reference-title": "Inserir unha referencia",
	"wikieditor-toolbar-tool-reference-insert": "Inserir",
	"wikieditor-toolbar-tool-reference-text": "Texto da referencia",
	"wikieditor-toolbar-tool-signature": "Sinatura con data e hora",
	"wikieditor-toolbar-section-advanced": "Avanzado",
	"wikieditor-toolbar-tool-heading": "Cabeceira",
	"wikieditor-toolbar-tool-heading-1": "Nivel 1",
	"wikieditor-toolbar-tool-heading-2": "Nivel 2",
	"wikieditor-toolbar-tool-heading-3": "Nivel 3",
	"wikieditor-toolbar-tool-heading-4": "Nivel 4",
	"wikieditor-toolbar-tool-heading-5": "Nivel 5",
	"wikieditor-toolbar-tool-heading-example": "Texto de cabeceira",
	"wikieditor-toolbar-group-format": "Formato",
	"wikieditor-toolbar-tool-ulist": "Lista con asteriscos",
	"wikieditor-toolbar-tool-ulist-example": "Elemento da lista con asteriscos",
	"wikieditor-toolbar-tool-olist": "Lista numerada",
	"wikieditor-toolbar-tool-olist-example": "Elemento da lista numerada",
	"wikieditor-toolbar-tool-nowiki": "Sen formato wiki",
	"wikieditor-toolbar-tool-nowiki-example": "Insira aquí un texto sen formato",
	"wikieditor-toolbar-tool-redirect": "Redirección",
	"wikieditor-toolbar-tool-redirect-example": "Nome da páxina de destino",
	"wikieditor-toolbar-tool-big": "Grande",
	"wikieditor-toolbar-tool-big-example": "Texto grande",
	"wikieditor-toolbar-tool-small": "Pequeno",
	"wikieditor-toolbar-tool-small-example": "Texto pequeno",
	"wikieditor-toolbar-tool-superscript": "Superíndice",
	"wikieditor-toolbar-tool-superscript-example": "Texto de superíndice",
	"wikieditor-toolbar-tool-subscript": "Subíndice",
	"wikieditor-toolbar-tool-subscript-example": "Texto de subíndice",
	"wikieditor-toolbar-group-insert": "Inserir",
	"wikieditor-toolbar-tool-gallery": "Galería de imaxes",
	"wikieditor-toolbar-tool-gallery-example": "Example.jpg|Pé_de_foto_1\nExample.jpg|Pé_de_foto_2",
	"wikieditor-toolbar-tool-newline": "Nova liña",
	"wikieditor-toolbar-tool-table": "Táboa",
	"wikieditor-toolbar-tool-table-example-old": "-\n! cabeceira 1\n! cabeceira 2\n! cabeceira 3\n|-\n| liña 1, cela 1\n| liña 1, cela 2\n| liña 1, cela 3\n|-\n| liña 2, cela 1\n| liña 2, cela 2\n| liña 2, cela 3",
	"wikieditor-toolbar-tool-table-example-cell-text": "Texto da cela",
	"wikieditor-toolbar-tool-table-example-header": "Texto da cabeceira",
	"wikieditor-toolbar-tool-table-example-caption": "Texto do pé de foto",
	"wikieditor-toolbar-tool-table-title": "Inserir unha táboa",
	"wikieditor-toolbar-tool-table-dimensions-rows": "Liñas",
	"wikieditor-toolbar-tool-table-dimensions-columns": "Columnas",
	"wikieditor-toolbar-tool-table-dimensions-header": "Incluír a liña de cabeceira",
	"wikieditor-toolbar-tool-table-wikitable": "Estilo con bordos",
	"wikieditor-toolbar-tool-table-sortable": "Facer que a táboa se poida ordenar",
	"wikieditor-toolbar-tool-table-example": "Texto da cela",
	"wikieditor-toolbar-tool-table-preview": "Vista previa",
	"wikieditor-toolbar-tool-table-insert": "Inserir",
	"wikieditor-toolbar-tool-table-cancel": "Cancelar",
	"wikieditor-toolbar-tool-table-toomany": "Non é posible inserir unha táboa con máis de $1 {{PLURAL:$1|cela|celas}} con esta acción.",
	"wikieditor-toolbar-tool-table-invalidnumber": "Non inseriu un número válido de fileiras ou columnas.",
	"wikieditor-toolbar-tool-table-zero": "Non pode inserir unha táboa con cero fileiras ou columnas.",
	"wikieditor-toolbar-tool-replace": "Procurar e substituír",
	"wikieditor-toolbar-tool-replace-title": "Procurar e substituír",
	"wikieditor-toolbar-tool-replace-search": "Procurar:",
	"wikieditor-toolbar-tool-replace-replace": "Substituír por:",
	"wikieditor-toolbar-tool-replace-case": "Facer coincidir as maiúsculas e as minúsculas",
	"wikieditor-toolbar-tool-replace-regex": "Tratar a secuencia da procura coma unha expresión regular",
	"wikieditor-toolbar-tool-replace-button-findnext": "Atopar o seguinte",
	"wikieditor-toolbar-tool-replace-button-replace": "Substituír",
	"wikieditor-toolbar-tool-replace-button-replaceall": "Substituír todos",
	"wikieditor-toolbar-tool-replace-close": "Pechar",
	"wikieditor-toolbar-tool-replace-nomatch": "A súa procura non atopou nada.",
	"wikieditor-toolbar-tool-replace-success": "{{PLURAL:$1|Fíxose $1 substitución|Fixéronse $1 substitucións}}.",
	"wikieditor-toolbar-tool-replace-emptysearch": "Non inseriu nada que procurar.",
	"wikieditor-toolbar-tool-replace-invalidregex": "A expresión regular que inseriu non é válida: $1",
	"wikieditor-toolbar-tool-replace-word": "Buscar a palabra completa",
	"wikieditor-toolbar-section-characters": "Caracteres especiais",
	"wikieditor-toolbar-section-help": "Axuda",
	"wikieditor-toolbar-help-heading-description": "Descrición",
	"wikieditor-toolbar-help-heading-syntax": "O que escribe",
	"wikieditor-toolbar-help-heading-result": "O que obtén",
	"wikieditor-toolbar-help-page-format": "Formato",
	"wikieditor-toolbar-help-page-link": "Ligazóns",
	"wikieditor-toolbar-help-page-heading": "Cabeceiras",
	"wikieditor-toolbar-help-page-list": "Listas",
	"wikieditor-toolbar-help-page-file": "Ficheiros",
	"wikieditor-toolbar-help-page-reference": "Referencias",
	"wikieditor-toolbar-help-page-discussion": "Conversa",
	"wikieditor-toolbar-help-content-italic-description": "Cursiva",
	"wikieditor-toolbar-help-content-italic-syntax": "''Texto en cursiva''",
	"wikieditor-toolbar-help-content-italic-result": "<em>Texto en cursiva</em>",
	"wikieditor-toolbar-help-content-bold-description": "Negra",
	"wikieditor-toolbar-help-content-bold-syntax": "'''Texto en negra'''",
	"wikieditor-toolbar-help-content-bold-result": "<strong>Texto en negra</strong>",
	"wikieditor-toolbar-help-content-bolditalic-description": "Negra e cursiva",
	"wikieditor-toolbar-help-content-bolditalic-syntax": "'''''Texto en negra e cursiva'''''",
	"wikieditor-toolbar-help-content-bolditalic-result": "<strong><em>Texto en negra e cursiva</strong></em>",
	"wikieditor-toolbar-help-content-ilink-description": "Ligazón interna",
	"wikieditor-toolbar-help-content-ilink-syntax": "[[Título da páxina]]<br />[[Título da páxina|Texto da ligazón]]",
	"wikieditor-toolbar-help-content-ilink-result": "<a href='#'>Título da páxina</a><br /><a href='#'>Texto da ligazón</a>",
	"wikieditor-toolbar-help-content-xlink-description": "Ligazón externa",
	"wikieditor-toolbar-help-content-xlink-syntax": "[http://www.example.org Texto da ligazón]<br />[http://www.example.org]<br />http://www.example.org",
	"wikieditor-toolbar-help-content-xlink-result": "<a href='#' class='external'>Texto da ligazón</a><br /><a href='#' class='external autonumber'>[1]</a><br /><a href='#' class='external'>http://www.example.org</a>",
	"wikieditor-toolbar-help-content-heading2-description": "Cabeceira de 2º nivel",
	"wikieditor-toolbar-help-content-heading2-syntax": "== Texto de cabeceira ==",
	"wikieditor-toolbar-help-content-heading2-result": "<h2>Texto de cabeceira</h2>",
	"wikieditor-toolbar-help-content-heading3-description": "Cabeceira de 3º nivel",
	"wikieditor-toolbar-help-content-heading3-syntax": "=== Texto de cabeceira ===",
	"wikieditor-toolbar-help-content-heading3-result": "<h3>Texto de cabeceira</h3>",
	"wikieditor-toolbar-help-content-heading4-description": "Cabeceira de 4º nivel",
	"wikieditor-toolbar-help-content-heading4-syntax": "==== Texto de cabeceira ====",
	"wikieditor-toolbar-help-content-heading4-result": "<h4>Texto de cabeceira</h4>",
	"wikieditor-toolbar-help-content-heading5-description": "Cabeceira de 5º nivel",
	"wikieditor-toolbar-help-content-heading5-syntax": "===== Texto de cabeceira =====",
	"wikieditor-toolbar-help-content-heading5-result": "<h5>Texto de cabeceira</h5>",
	"wikieditor-toolbar-help-content-ulist-description": "Lista con asteriscos",
	"wikieditor-toolbar-help-content-ulist-syntax": "* Elemento da lista<br />* Elemento da lista",
	"wikieditor-toolbar-help-content-ulist-result": "<ul><li>Elemento da lista</li><li>Elemento da lista</li></ul>",
	"wikieditor-toolbar-help-content-olist-description": "Lista numerada",
	"wikieditor-toolbar-help-content-olist-syntax": "# Elemento da lista<br /># Elemento da lista",
	"wikieditor-toolbar-help-content-olist-result": "<ol><li>Elemento da lista</li><li>Elemento da lista</li></ol>",
	"wikieditor-toolbar-help-content-file-description": "Ficheiro embelecido",
	"wikieditor-toolbar-help-content-file-syntax": "[[$1:Exemplo.png|$2|$3]]",
	"wikieditor-toolbar-help-content-file-caption": "Texto do pé de foto",
	"wikieditor-toolbar-help-content-reference-description": "Referencia",
	"wikieditor-toolbar-help-content-reference-syntax": "Texto da páxina&lt;ref&gt;[http://www.example.org Texto da ligazón], texto adicional.&lt;/ref&gt;.",
	"wikieditor-toolbar-help-content-reference-result": "Texto da páxina<sup><a href='#'>[1]</a></sup>.",
	"wikieditor-toolbar-help-content-named-reference-description": "Referencia con nome",
	"wikieditor-toolbar-help-content-named-reference-syntax": "Texto da páxina.&lt;ref name=\"proba\"&gt;[http://www.example.org Texto da ligazón]&lt;/ref&gt;",
	"wikieditor-toolbar-help-content-named-reference-result": "Texto da páxina.<sup><a href='#'>[2]</a></sup>",
	"wikieditor-toolbar-help-content-rereference-description": "Uso adicional da mesma referencia",
	"wikieditor-toolbar-help-content-rereference-result": "Texto da páxina<sup><a href='#'>[2]</a></sup>.",
	"wikieditor-toolbar-help-content-showreferences-description": "Amosar as referencias",
	"wikieditor-toolbar-help-content-showreferences-result": "<ol class='references'><li id='cite_note-test-0'><b><a title='' href='#'>^</a></b> <a rel='nofollow' title='http://www.example.org' class='external text' href='#'>Texto da ligazón</a>, texto adicional.</li><li id='cite_note-test-1'><b><a title='' href='#'>^</a></b> <a rel='nofollow' title='http://www.example.org' class='external text' href='#'>Texto da ligazón</a></li></ol>",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "Sinatura con data e hora",
	"wikieditor-toolbar-help-content-signaturetimestamp-result": "--<a href='#' title='$1:Username'>Nome de usuario</a> (<a href='#' title='$2:Username'>conversa</a>) 10 de xuño de 2009 ás 15:54 (UTC)",
	"wikieditor-toolbar-help-content-signature-description": "Sinatura",
	"wikieditor-toolbar-help-content-signature-result": "<a href='#' title='$1:Username'>Nome de usuario</a> (<a href='#' title='$2:Username'>conversa</a>)",
	"wikieditor-toolbar-help-content-indent-description": "Sangría",
	"wikieditor-toolbar-help-content-indent-syntax": "Texto normal<br />:Texto con sangría<br />::Texto con máis sangría",
	"wikieditor-toolbar-help-content-indent-result": "Texto normal<dl><dd>Texto con sangría<dl><dd>Texto con máis sangría</dd></dl></dd></dl>"
}
